Can't run the 6.0 jar file using jre 1.3